## fonts-kacst-one 5.0+svn11846

=== Makefile ===
NAME=KacstOne
VERSION=5.0

DIST=kacst_one_$(VERSION)

FF=fontforge -lang=ff
FFLAGES=0x200000&0x80 # round, opentype
SCRIPT='Open($$1); SetFontNames("","","","","","$(VERSION)"); Generate($$2,"",$(FFLAGES))'

FONTS=KacstOne KacstOne-Bold
DOC=NEWS Copyright LICENSE BUGS README ChangeLog

SFD=$(FONTS:%=%.sfd)
TTF=$(FONTS:%=%.ttf)

all: ttf

ttf: $(TTF)

%.ttf: %.sfd
	@echo "Building $@"
	@$(FF) -c $(SCRIPT) $< $@ 2>/dev/stdout 1>/dev/stderr | tail -n +4

dist: $(TTF)
	@echo "Making dist tarball"
	@mkdir -p $(DIST)
	@cp $(SFD) $(TTF) $(DOC) Makefile $(DIST)
	@tar cvfj $(DIST).tar.bz2 $(DIST)

clean:
	@rm -rf $(TTF) $(DIST) $(DIST).tar.bz2

## fonts-kacst-one 5.0%2bsvn11846

=== debian/control ===
Source: fonts-kacst-one
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>,
           Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: fontforge-nox
Standards-Version: 3.9.2
Homepage: http://projects.arabeyes.org

Package: fonts-kacst-one
Architecture: all
Depends: ${misc:Depends}
Conflicts: ttf-kacst (<< 2.01+mry), ttf-kacst-one (<< 5.0-1)
Replaces: ttf-kacst-one (<< 5.0-1)
Recommends: fonts-kacst
Description: TrueType font designed for Arabic language
 This package provides a TrueType font designed for Arabic by the
 King Abdulaziz City for Science and Technology (KACST), Saudi Arabia.

Package: ttf-kacst-one
Section: oldlibs
Depends: fonts-kacst-one, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

## fonts-kacst-one 5.0+svn11846

=== debian/changelog ===
fonts-kacst-one (5.0+svn11846-7) unstable; urgency=medium

  * debian/control
    - set "Multi-Arch: foreign"
    - add Vcs-*
    - set Standards-Version: 3.9.5

 -- Hideki Yamane <henrich@debian.org>  Mon, 13 Jan 2014 23:16:27 +0900

fonts-kacst-one (5.0+svn11846-6) unstable; urgency=low

  * debian/control
    - bump up debhelper version to deal with xz option
  * debian/compat
    - set 9

 -- Hideki Yamane <henrich@debian.org>  Tue, 12 Jun 2012 17:59:33 +0900

fonts-kacst-one (5.0+svn11846-5) unstable; urgency=low

  * debian/control
    - add "Pre-Depends: dpkg (>= 1.15.6~)"
  * debian/copyright
    - update to "Machine-readable debian/copyright file 1.0"
  * debian/rules
    - add xz option

 -- Hideki Yamane <henrich@debian.org>  Tue, 05 Jun 2012 12:25:40 +0900

fonts-kacst-one (5.0+svn11846-4) unstable; urgency=low

  * debian/control
    - replace s/Conflicts/Breaks/ to more Policy polite. 
  * debian/rules
    - compress with xz

 -- Hideki Yamane <henrich@debian.org>  Tue, 29 May 2012 06:55:57 +0900

fonts-kacst-one (5.0+svn11846-3) unstable; urgency=low

  * debian/control
    - set "Standards-Version: 3.9.3"
    - add "Priority:extra" to transitional package 

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Mar 2012 04:21:50 +0900

fonts-kacst-one (5.0+svn11846-2) unstable; urgency=low

  * debian/control
    - Fix "typo in package description" (Closes: #646512)
      Thanks to Davide Prina <davide.prina@gmail.com>

 -- Hideki Yamane <henrich@debian.org>  Tue, 25 Oct 2011 07:47:36 +0900

fonts-kacst-one (5.0+svn11846-1) unstable; urgency=low

  * New upstream release + svn snapshot
  * rename from "ttf-kacst-one" to "fonts-kacst-one"
  * debian/control
    - update email address
    - set "Standards-Version: 3.9.2" 
    - set "Build-Depends-Indep: fontforge-nox" to deal with upstream change
  * debian/patches
    - removed since upstream delete target file
  * debian/rules
    - simplified with upstream change
  * debian/install
    - change install path
    - install both ttf files

 -- Hideki Yamane <henrich@debian.org>  Sun, 09 Oct 2011 20:28:00 +0900

ttf-kacst-one (3.0-1) unstable; urgency=low

  * Initial release (Closes: #574268)

 -- Hideki Yamane (Debian-JP) <henrich@debian.or.jp>  Wed, 17 Mar 2010 18:32:48 +0900

=== debian/control ===
Source: fonts-kacst-one
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Mohammed Adnène Trojette <adn+deb@diwi.org>, Christian Perrier <bubulle@debian.org>,
           Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper (>= 9.20120518~)
Build-Depends-Indep: fontforge-nox
Standards-Version: 3.9.5
Homepage: http://projects.arabeyes.org
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-kacst-one/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-kacst-one.git;a=summary

Package: fonts-kacst-one
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: ttf-kacst (<< 2.01+mry), ttf-kacst-one (<< 5.0-1)
Replaces: ttf-kacst-one (<< 5.0-1)
Recommends: fonts-kacst
Description: TrueType font designed for Arabic language
 This package provides a TrueType font designed for Arabic by the
 King Abdulaziz City for Science and Technology (KACST), Saudi Arabia.

Package: ttf-kacst-one
Priority: extra
Section: oldlibs
Pre-Depends: dpkg (>= 1.15.6~)
Depends: fonts-kacst-one, ${misc:Depends}
Architecture: all
Description: transitional dummy package
 This package is a dummy transitional package. It can be safely removed.

=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9

=== debian/watch ===
version=3

http://qa.debian.org/watch/sf.php/arabeyes/kacst_one_(.*).tar.bz2 debian uupdate
